/*	COMMON	*/
a:link {
	color:#254046;
	text-decoration:none;
}
a:visited {
	color:#667E83;
	text-decoration:none;
}
a:hover {
	color:#254046;
	text-decoration:underline;
	font-weight:bold;
}
a:active {
	color: #ff8000; 
} 
* { 
	margin:0px; padding:0px; 
}
body{	
	margin:0;
	padding:0;
	font-size: 80%;
}
li {
	list-style-type:none;
}
img {
	margin:0px;
	padding:0px;
	border:0px;
	border:none;
} 


/*	ACCOUNT	*/
div#treasure_accountAreaWrap {
width:100%;height:25px;overflow:hidden;
background-image:url(../img/account/account_bg.gif);
background-repeat:repeat-x;
}
div#treasure_accountAreaWrap div#treasure_accountArea {
width:995px;
}
#treasure_accountArea a {color:#c4cccf;text-decoration:none;}#treasure_accountArea a:hover {font-weight:normal;text-decoration:underline;}#treasure_accountArea ul {float:right;padding:3px 0 0;
font-size:10px;} #treasure_accountArea ul li {float:left;margin-left:12px;
padding-top:2px;text-align:left;} 
#treasure_accountArea ul li#clip {
padding-left:20px;
min-height:17px;
height:auto !important;
height:17px;background-image:url(../img/account/account_icon_clip.gif);
background-repeat:no-repeat;
background-position:left top;} 
#treasure_accountArea ul li#login {
padding-left:20px;
min-height:17px;
height:auto !important;
height:17px;background-image:url(../img/account/account_icon_login.gif);
background-repeat:no-repeat;
background-position:left top;} 





/*	HEADER	*/
div#treasure_g_header {
	width:100%;
	background-image:url(../img/tkj_g_header/background.gif);
}

div#treasure_g_header form {
	width:967px;
}
div#treasure_g_header ol {
	float:left;
	font-size:1px;
}
div#treasure_g_header li {
	float:left;
}
div#treasure_g_header li.ci {
	width:237px;
	height:75px;
}
div#treasure_g_header li.searchbar {
	width:365px;
	height:75px;
	background-image:url(../img/tkj_g_header/search_main.gif);
	background-repeat: no-repeat;
}
div#treasure_g_header li.searchbar div#query {
	width:240px;
	position:relative;
	top:37px;
	left:21px;
}
div#treasure_g_header li.searchbar div#button {
	width:77px;
	position:relative;
	top:18px;
	left:269px;
}
div#treasure_g_header li.searchbar div#query input {
	width:243px;
	height:17px;
	border:0px;
	background-color:#f2f2f2;
}

div#treasure_g_header li.advance_search {
	width:165px;
	height:75px;
	background-image:url(../img/tkj_g_header/advance_search_off.gif);
	background-repeat: no-repeat;
}

div#treasure_g_header li.sitemap {
	width:100px;
	height:75px;
	background-image:url(../img/tkj_g_header/sitemap_off.gif);
	background-repeat: no-repeat;
}
div#treasure_g_header li.contact {
	width:100px;
	height:75px;
	background-image:url(../img/tkj_g_header/contact_off.gif);
	background-repeat: no-repeat;
}
/*	BREADCRUMB	*/
div#treasure_g_breadcrumb {
	width:100%;
	background-image:url(../img/tkj_g_breadcrumb/bg.gif);
	background-repeat: repeat-x;
	height:25px;
}
div#treasure_g_breadcrumb li {
	float:left;
	font-size:10px;
	line-height:1;
	color:#b0b2a1;
}
div#treasure_g_breadcrumb li.crumb {
	height:25px;
	background-image: url(../img/tkj_g_breadcrumb/sign.gif);
	background-repeat: no-repeat;
background-position:top left;
}
div#treasure_g_breadcrumb li.crumb p {
	padding:6px 0px 0px 0px;
	margin: 0px 0px 0px 14px;
	lign-height:3px;
}

div#treasure_g_breadcrumb li a,div#treasure_g_breadcrumb li a:hover {
	color:#aa894d;
	font-weight:normal;
}